Subject: Re: Daily Ticket Report for 7th October 2018
From: Govind Kumar Chauhan <[email-masked]>
To: elitsa <[email-masked]>
Cc: scsupport <[email-masked]>, chantelle <[email-masked]>
Date: Sun, 7 Oct 2018 14:24:57 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Elitsa, 

Sorry about that! I have my morning shift after a long time, therefore, I checked your email after sending this. My fault, will keep this in mind! Thank you. 

Thanks 
Govind 

From: "elitsa" <[email-masked]> 
To: "Govind Kumar Chauhan" <[email-masked]> 
Cc: "scsupport" <[email-masked]>, "chantelle" <[email-masked]> 
Sent: Sunday, October 7, 2018 2:15:23 PM 
Subject: Re: Daily Ticket Report for 7th October 2018 

Hi Govind, 

Please carefully read your emails, I sent a procedural update, saying you no longer need to send the Ticket Report. 

Thanks, 
Elitsa 

On Sun, Oct 7, 2018, 9:38 AM Govind Kumar Chauhan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Please see the daily report for the last 7 days and yesterday. 

Daily ticket report for Y esterday (6th October 2018 ) 

Category 	Platform 	# Tickets 	# Reopens 
Empty Ticket 	Ipad 	1 	0 

Daily tickets for last 7 days <span style="color: rgb(0, 0, 0); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0